{
  "generated": "2022-04-24T17:06:29.396576",
  "logfile": [
    {
      "score": 0,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 1,
          "descriptive": "Level 1"
        }
      },
      "end_date": "2022-04-05",
      "start_date": "2022-04-05",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Sam-Hum-Fem-Law",
        "max_level": 1,
        "hp": {
          "n": 15,
          "max": 15
        },
        "role": {
          "short": "Sam",
          "descriptive": "Samurai"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 0,
        "cause": "quit"
      },
      "system": {
        "hostname": "aquarius",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 1309,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 7,
          "descriptive": "Level 7"
        }
      },
      "end_date": "2022-04-05",
      "start_date": "2022-04-05",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Sam-Hum-Fem-Law",
        "max_level": 7,
        "hp": {
          "n": 0,
          "max": 46
        },
        "role": {
          "short": "Sam",
          "descriptive": "Samurai"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a pony"
      },
      "system": {
        "hostname": "aquarius",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 148,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 2,
          "descriptive": "Level 2"
        }
      },
      "end_date": "2022-04-05",
      "start_date": "2022-04-05",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Mon-Hum-Fem-Neu",
        "max_level": 2,
        "hp": {
          "n": 0,
          "max": 20
        },
        "role": {
          "short": "Mon",
          "descriptive": "Monk"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Neu",
          "descriptive": "Neutral"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a water moccasin"
      },
      "system": {
        "hostname": "aquarius",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 2,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 1,
          "descriptive": "Level 1"
        }
      },
      "end_date": "2022-04-05",
      "start_date": "2022-04-05",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Mon-Hum-Fem-Neu",
        "max_level": 1,
        "hp": {
          "n": 8,
          "max": 14
        },
        "role": {
          "short": "Mon",
          "descriptive": "Monk"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Neu",
          "descriptive": "Neutral"
        }
      },
      "death": {
        "n": 0,
        "cause": "quit"
      },
      "system": {
        "hostname": "aquarius",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 370,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 4,
          "descriptive": "Level 4"
        }
      },
      "end_date": "2022-04-07",
      "start_date": "2022-04-05",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Sam-Hum-Fem-Law",
        "max_level": 4,
        "hp": {
          "n": 0,
          "max": 28
        },
        "role": {
          "short": "Sam",
          "descriptive": "Samurai"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a coyote, while fainted from lack of food"
      },
      "system": {
        "hostname": "aquarius",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 0,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 1,
          "descriptive": "Level 1"
        }
      },
      "end_date": "2022-04-09",
      "start_date": "2022-04-09",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Sam-Hum-Fem-Law",
        "max_level": 1,
        "hp": {
          "n": 15,
          "max": 15
        },
        "role": {
          "short": "Sam",
          "descriptive": "Samurai"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 0,
        "cause": "quit"
      },
      "system": {
        "hostname": "aquarius",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 737,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 4,
          "descriptive": "Level 4"
        }
      },
      "end_date": "2022-04-10",
      "start_date": "2022-04-04",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Rog-Hum-Fem-Cha",
        "max_level": 4,
        "hp": {
          "n": 0,
          "max": 31
        },
        "role": {
          "short": "Rog",
          "descriptive": "Rogue"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Cha",
          "descriptive": "Chaotic"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a dwarf, while fainted from lack of food"
      },
      "system": {
        "hostname": "aquarius",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 1460,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 6,
          "descriptive": "Level 6"
        }
      },
      "end_date": "2022-04-18",
      "start_date": "2022-04-12",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Sam-Hum-Fem-Law",
        "max_level": 6,
        "hp": {
          "n": 0,
          "max": 58
        },
        "role": {
          "short": "Sam",
          "descriptive": "Samurai"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a killer bee"
      },
      "system": {
        "hostname": "aquarius",
        "user_id": 501,
        "nethack_version": "3.6.6"
      }
    }
  ]
}
